Ny tvingande version av FB 7.4.2

Nu närmar sig en ny version inom Fastighet och Befolkning, FB 7.4.2.

Sokigos målsättning har varit att få ut version 7.4.2, med stöd för årsskiftesförändringar, under november månad. Nu har det tillkommit stora förändringar från Skatteverket, främst kring skyddad folkbokföring, vilket gör att FB 7.4.2 kommer att vara klar först under senare halvan av december.

Tvingande version
FB 7.4.2 är tvingade att installera innan 2019 års aviseringsfiler kan läsas in. Detta gäller både Skatteverket och Lantmäteriets aviseringar. Nuvarande aviseringsprogram kommer tyvärr inte att stoppa eftersom varken Lantmäteriet eller Skatteverket ändrar versionsnummer, utan ”bara” innehåll i aviseringsfilerna.

Det går inte heller att installera version 7.4.2 i förväg. Du måste därför själv ta ansvar för att avisera klart 2018 års filer med nuvarande version och sen uppgradera till FB 7.4.2 innan fortsatt avisering.

För information om aviseringsdatum kring årsskiftet, se nedan:
Lantmäteriet
Skatteverket

FB 7.4.2 omfattar en tvingande uppdatering av:
– FB Avisering
– FB Databas
– FB Webb
– FB Webbrapport
– FB:s webbtjänster

Vill du att vi hjälper dig med installation?
Många kunder kommer att vilja ha installation av FB 7.4.2 på kort tid så hör av dig snabbt för att reservera din plats i installationskön. Maila till stefan.idstam@sokigo.com så återkommer vi med en offert. Du som har FB uppgraderingstjänst behöver inte höra av dig utan du kommer att bli kontaktad av oss med förslag på installationsdatum.

Vill du installera på egen hand?
Vill du installera på egen hand tillhandahåller vi uppgraderingsinstruktioner i samband med officiell release.

Officiell release
När vi är klara för release mailar vi ut information. Samtidigt tillgängliggör vi installationsprogram och dokumentation via produktsidans FTP.

FB Aviseringstjänst
För dig som har aviseringstjänst tar Sokigo hand om aviseringarna fram till nyår, därefter pausas aviseringen tills version 7.4.2 är på plats. Gör du uppgraderingen på egen hand måste du kontakta Sokigos support när du är klar, så att vi vet att vi kan fortsätta att avisera.

Systemkrav
Till följd av Oracles förlängda support för version 11.2.0.4 kommer även denna version att vara kompatibel med Oracle 11.2.0.4.

Övriga frågor?
Kontakta Helen Ekelöf på helen.ekelof@sokigo.com eller 08- 560 388 51.

Med vänlig hälsning
Helen Ekelöf